/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: JMT Webworx
Template: Avada
*/

@import url("../Avada/style.css");
.page-title h1 {
    color: #ffffff !important;
    
}
.header-v3 #header {
    border-bottom: none;
}

.footer-area {
    background-color: #4d71ab !important;
}
.header-v4 #small-nav {
    border-bottom: 1px solid #E1E1E1;
    background-color: #002157  !important;;

}
#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, #nav ul ul, #nav li.current-menu-ancestor a, .reading-box, .portfolio-tabs li.active a, .faq-tabs li.active a, .tab-holder .tabs li.active a, .post-content blockquote, .progress-bar-content, .pagination .current, .pagination a.inactive:hover, #nav ul a:hover {
    border-color: #ffffff !important;
}
a:hover, #nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, .footer-area ul li a:hover, .side-nav li.current_page_item a, .portfolio-tabs li.active a, .faq-tabs li.active a, .project-content .project-info .project-info-box a:hover, .about-author .title a, span.dropcap, .footer-area a:hover, .copyright a:hover, #sidebar .widget_categories li a:hover, #main .post h2 a:hover, #sidebar .widget li a:hover, #nav ul a:hover, .date-and-formats .format-box i, h5.toggle:hover a, .tooltip-shortcode, .content-box-percentage, .more a:hover:after, .read-more:hover:after, .pagination-prev:hover:before, .pagination-next:hover:after, .single-navigation a[rel="prev"]:hover:before, .single-navigation a[rel="next"]:hover:after, #sidebar .widget_nav_menu li a:hover:before, #sidebar .widget_categories li a:hover:before, #sidebar .widget .recentcomments:hover:before, #sidebar .widget_recent_entries li a:hover:before, #sidebar .widget_archive li a:hover:before, #sidebar .widget_pages li a:hover:before, #sidebar .widget_links li a:hover:before, .side-nav .arrow:hover:after {
    color: #D5DFE9 !important;
}
#nav ul a, .side-nav li a {
    color: #a0cb48 !important;
}
.footer-area, .footer-area #jtwt, .copyright {
    color: #ffffff !important;
}


#sidebarbutton1 {
  width: 250px;
  height: 100px;
  background-color: #a0ce4e;
  moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 5px solid #E9EAEE;
  padding: 5px;
  margin-bottom:10px;
  text-align: center;
  font-size:18px;
  color:#002157;
}
#sidebutton1:hover {opacity: 0.6; }

.round-button {
    display:block;
    width:150px;
    height:150px;
    line-height:130px;
    border: 5px solid #E9EAEE;
    border-radius: 50%;
    color:#002157;
    text-align:center;
    text-decoration:none;
   
    background: #a0ce4e;
    box-shadow: 0 0 3px gray;
    font-size:20px;
    font-weight:bold;
}
.round-button:hover {
    background: #002157;
}

.small-round-button {
    display:block;
    width:100px;
    height:83px;
    line-height:100px;
    border: 2px solid #E9EAEE;
    border-radius: 50%;
    box-shadow: 0 0 3px gray;
}

#sidebarbutton2{
  width: 250px;
  height: 100px;
  background-color: #a0ce4e;
  moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 5px solid #E9EAEE;
  padding: 5px;
  margin-bottom:10px;
  text-align: center;
  font-size:18px;
}



#sidebar .widget h3 {
    font-size: 19px !important;
    text-align: center;
    font-color:#000000;
    font-weight:strong;
}
